Subject: Re: RFC: per-socket statistics on received/dropped packets

From: David Schwartz <[email-masked]>
Date: Thu, 13 Jun 2002 00:21:54 -0700

>i know of many many folk who use transaction logs from HTTP caches for
>volume-based billing.
>right now, those bills are anywhere between 10% to 25% incorrect.

	You are being paid to deliver packets to their destination, not to drop 
them.

	DS